.banner-ibps,.banner-ibi,.banner-idata {height: 450px;background:#080922}
.banner-ibps .w,.banner-ibi .w,.banner-idata .w {position: relative;}

.banner-ibps .ibps-ico,.banner-ibps .idata-ico,.banner-ibi .ibi-ico {width: 401px;height: 345px;background: url(../images/product/ibps-ico.png) no-repeat;position: absolute;top:80px;right: 0px; -webkit-animation-name: fadeIn; /*��������*/
-webkit-animation-duration: 6s; /*��������ʱ��*/-webkit-animation-iteration-count: infinite; /*��������*/-webkit-animation-delay: 0s;}
@keyframes fadeIn {0% {opacity: 1;}25% {opacity: 0.5;}50% {opacity: 1;}75% {opacity: 0.5;}100% {opacity: 1;}}
.banner-idata .idata-ico {width: 401px;height: 345px;background: url(../images/product/icon-idata.png) no-repeat;}
.banner-ibi .ibi-ico {width: 401px;height: 345px;background: url(../images/product/icon-ibi.png) no-repeat;}


.ibps-more ul {margin-left: -2%;}
.ibps-more li {width: 23%;margin:20px 0 20px 2%;float: left;}
.ibps-more li>div {border: 3px solid #fff;height: 300px;padding:26px 16px 26px 26px;transition: .3s;position: relative;background:-webkit-gradient(linear,0% 0%, 0% 100%, from(#F8FAFF), to(#FFFFFF));padding-top: 100px;}
.ibps-more li:hover>div {border-color: #1E61FF;}
.ibps-more li:hover em {transform: translateY(-5px);}
.ibps-more li .name {font-size: 24px;line-height: 90px;font-weight: 700;color: #181C26;}
.ibps-more li .desc {line-height: 32px;font-size: 14px}
.ibps-more li em {width: 50px;height: 50px;display:block;position: absolute;top: 50px;left: 26px;transition: .3s;}

.icotab {height: 100px;border-bottom: 1px solid #F2F2F2;text-align: center;}
.icotab li {display: inline-block;width: 140px;font-size: 18px;height: 100px;position: relative;margin:0 35px}
.icotab li p {height: 60px;overflow: hidden;}
.icotab li p em {display: block;line-height: 40px;}
.icotab li.on,.icotab li.on a {color:#318BFD;font-weight: bold;}
.icotab li.on::after {content: "";width: 100%;height: 3px;position: absolute;bottom: 0;left: 0;display: block;}
.icotab.mini {height: 40px;}
.icotab.mini li {margin: 0;height: 40px;}
.icotab.mini li p {height: 40px;overflow: hidden;}
.icotab.mini li p em {display: block;line-height: 40px;}

.solution .solutionbg, .banner-hzbg {
    background: url(../images/solution.png);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-animation-name: slideBgImage;
    animation-name: slideBgImage;
    -webkit-animation-duration: 7000ms;
    animation-duration: 7000ms;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}



.cpqjjs {text-align: center;line-height: 80px;}

.cptx_box {-moz-box-shadow:0px 0px 20px rgba(22, 158, 254, 0.14); -webkit-box-shadow:0px 0px 20px rgba(22, 158, 254, 0.14); box-shadow:0px 0px 20px rgba(22, 158, 254, 0.14);padding:40px 0;background:#fff}

.cptx_box,.cptx_box_bd dl,.newslist ul li,.contact .box {display:-moz-box;display:-webkit-box;display:box}
.cptx_box .cptx_box_bd,.cptx_box_bd dl dt,.cptx_box_bd dl dd,.cptx_box .intro,.newslist ul li>div ,.contact .box .intro{-moz-box-flex:1;-webkit-box-flex:1;box-flex:1;}


.cptx_box_hd {width:180px;border-right: 2px solid #F4F4F4;}
.cptx_box_hd li {line-height: 60px;height: 60px;text-align: center;font-size: 18px;cursor: pointer;position: relative;}
.cptx_box_hd li.on {background:#EFF6FF;color: #318BFD;}
.cptx_box_hd li.on::after {content: "";border-right: 6px solid #318BFD;height: 100%;position: absolute;top:0;right: -2px;}
.cptx_box_hd li:hover {background:#EFF6FF;}
.cptx_box_bd dl {padding:0 40px}
.cptx_box_bd dl dt,.cptx_box_bd dl dd {width:48%;}
.cptx_box_bd dl dt {padding-right: 2%;}
.cptx_box_bd dl dd {}
.cptx_box_bd dl dt h3 {font-size: 30px;height: 60px;}
.cptx_box_bd dl dt div a {border:3px solid #DAE9FE;padding:10px;border-radius: 3px;display: block;}
.cptx_box_bd dl dt div img {width:100%;}
.cptx_box_bd dl dt div p {text-align: center;font-size: 12px;line-height: 40px;}
.cptx_box_bd ul {overflow-y: auto;height: 420px;padding-left: 30px}
.cptx_box_bd ul li {margin-bottom: 30px;font-size: 14px;line-height: 30px;position: relative;}
.cptx_box_bd ul li b {font-size: 16px;font-weight: bold;display: block;}
.cptx_box_bd ul li::before {content: "";width: 10px;height: 10px;position: absolute;top:10px;left:-20px;background-color: #318BFD;border-radius: 50%;display: block;overflow: hidden;}
.zvideo {width: 430px;}
.zvideo video{max-width:100%;height:auto}

.tex {background-color: #F8FAFF;padding: 50px 0 140px;}
.tex .title {margin-bottom: 30px;}
.tex .hd {margin-bottom: 50px;}
.tex .cptx_box {height: 350px;padding: 60px 5% 60px 8%;}
.tex .intro {width: 480px;padding-top: 70px;}
.tex .intro h2 {font-size: 30px;height: 60px;position: relative;margin-bottom: 30px;}
.tex .intro h2::after {content: "";width: 60px;height: 3px;position: absolute;bottom: 0;left: 0;display: block;}
.tex .intro h3 {font-size: 18px;color: #000;line-height: 46px;}
.tex .intro p {font-size: 14px;line-height: 32px;}
.tex .img {width: 500px;text-align: right;}
.tex .img img {max-width: 100%;}

.fdata {padding:60px 0 10px;}
.fdata li {float: left;width: 23.333333%;height: 140px;padding:0 2% 0 8%;position: relative;}
.fdata li img {position: absolute;top:0;left:10%;-webkit-transition: -webkit-transform 0.3s ease-out;-moz-transition: -moz-transform 0.3s ease-out;-o-transition: -o-transform 0.3s ease-out;-ms-transition: -ms-transform 0.3s ease-out;}
.fdata li b {display: block;font-size: 18px;height: 30px;}
.fdata li p {font-size: 14px;line-height: 28px;}
.fdata li:hover img {-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);transform: rotateZ(360deg);background: url(access.png) no-repeat -198px -118px}


.case .hd {margin-bottom: 50px;}
.case .cptx_box {padding: 70px 5%;}
.case .intro {width: 47%;padding-left: 3%;}
.case .intro h2 {font-size: 28px;height: 60px;}
.case .intro p {font-size: 16px;line-height: 32px;}
.case .intro p a {color: #318BFD;text-decoration: underline;}
.case .intro ul {padding-left: 20px;}
.case .intro ul li {margin-bottom: 30px;font-size: 14px;line-height: 30px;position: relative;}
.case .intro ul li h4 {font-size: 16px;font-weight: bold;}
.case .intro ul li::before {content: "";width: 10px;height: 10px;position: absolute;top:10px;left:-20px;background-color: #318BFD;border-radius: 50%;display: block;overflow: hidden;}
.case .img {width: 47%;padding-right: 3%;}
.case .img img {max-width: 100%;}

/* ���� */
.banner-hz {height: 430px;position: relative;overflow: hidden;}
.banner-hz .w {position: relative;z-index: 1;}
.banner-hz .banner-hzbg {background:  url(../images/cooperate.png) no-repeat center/cover;}
.banner-hz .inf {width: 100%;text-align: center;padding-top: 165px;}
.banner-hz .inf .name {font-size: 32px;line-height: 50px;color: #fff;padding-top: 0px;font-weight: 400;}

.note {background-color: #F2F6FF;}
.note dt {font-size: 18px;font-weight: bold;line-height: 40px;}
.note p {line-height: 36px;font-size: 14px;}
.note p::before {content: "";width: 10px;height: 10px;background-color: #318BFD;border-radius: 50%;display: inline-block;overflow: hidden;margin-right: 10px;}


.hzver {-moz-box-shadow:0px 0px 40px rgba(0,0,0, 0.08); -webkit-box-shadow:0px 0px 40px rgba(0,0,0, 0.08); box-shadow:0px 0px 40px rgba(0,0,0, 0.08);width: 100%;margin-top: 50px;border-collapse: collapse;border-spacing: 0;box-sizing: border-box;text-indent: initial;display: table;}
.hzver > thead > tr > th {height: 140px;background-color: #596EFB;color: #fff;width:25%}
.hzver > thead > tr > th b {font-size: 20px;display: block;}
.hzver > thead > tr > th a {display: inline-block;border: 1px solid #fff;color: #fff;line-height: 32px;padding: 0 30px;font-size: 14px;margin-top: 20px;}
.hzver > thead > tr > th a:hover {color: #596EFB;background-color: #fff;}
.hzver > thead > tr > th:nth-child(2) {background-color: #2096FD;}
.hzver > thead > tr > th:nth-child(3) {background-color: #00CCB2;}
.hzver > thead > tr > th:nth-child(4) {background-color: #FF8650;}

.hzver > tbody > tr > th {background-color: #EEF0FF;height: 56px;font-size: 18px;font-weight: bold;position: relative;}
.hzver > tbody > tr > th:nth-child(2) {background-color: #E8F4FF;}
.hzver > tbody > tr > th:nth-child(3) {background-color: #E5FAF7;}
.hzver > tbody > tr > th:nth-child(4) {background-color: #FFF3ED;}
.hzver > tbody > tr > td {height: 56px;font-size: 16px;text-align: center;position: relative;}
.hzver > tbody > tr > td::before,.hzver > tbody > tr > th::before {content: "";width: 26px;height: 100%;position: absolute;top:0;left: 0;background: -webkit-gradient(linear,100% 100%, 0% 100%, from(rgba(250,250,250, 0.08)), to(rgba(100,100,100, .06)));}
.hzver > tbody > tr > th:first-child::before,.hzver > tbody > tr > td:first-child::before {display: none;}
.hzver > tbody > tr > td i {width: 14px;height: 14px;border-radius: 50%;background-color: #000;display: inline-block;}
.hzver > tbody > tr > td em {color: #F95D5D;font-size: 20px;display: inline-block;width: 15px;height: 15px;background: url(../images/cooperate/x.png) no-repeat;}
.hzver > tbody > tr:hover {background-color: #F9f9f9;}
.hzver.fix > thead tr {position: fixed;top:70px;z-index: 99;}
.hzver.fix > thead th {width: 300px;}


.hzver2 {display: table;width: 100%;margin-top: 50px;border:1px solid #e8e8e8;border-collapse: collapse;}
.hzver2 tr th {background-color: #EEF0FF;height: 56px;font-size: 18px;font-weight: bold;position: relative;}
.hzver2 tr td {height: 56px;font-size: 16px;text-align: center;position: relative;}
.hzver2 tr td {border:1px solid #e8e8e8}

/* ���� */
.banner-news {background: url(../images/banner-news.png) top no-repeat #000;height: 430px; margin-top:78px}
.banner-news .inf .name {font-size: 16px;padding-top: 110px;}
.banner-news .inf .bname {font-size: 30px;padding:3px 0;}
.banner-news .inf .desc {font-size: 16px;margin-top: 0;line-height: 44px;margin-bottom: 10px;}
.banner-news .inf .fbtn {padding-top: 20px;}
.banner-news .inf .sbtn {line-height: 40px;height: 40px;}

.newslist li { padding: 50px 0 30px 0; float:left; width:33.3%; display:block !important}
.newslist li img {width: 360px;height: 180px; display:block; margin:0 auto}
.newslist li h2 {font-size:18px;font-weight: bold;line-height: 36px; width:90%; margin:0 auto; padding-top:10px; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.newslist li span { font-size: 14px;display: block;color: #888; width:90%; margin:0 auto}
.newslist li p {line-height:20px;font-size: 14px; width:90%; margin:0 auto; padding-top:10px; height:40px}


.view {padding-top: 100px;}
.view .hd h1 {font-size: 26px;font-weight: 400;line-height: 46px;font-weight: bold;text-align: center;}

.auor {border-top: 1px solid #E8E8E8;margin-top: 20px;text-align: center;line-height: 40px;padding-top: 10px;}
.auor span{display:inline-block;padding:0 10px}
.auor span em {color: #999;}
.vbox {background: #fff;margin-bottom: 30px;padding:24px;}

.endtext{padding:0;line-height:30px;}
.endtext img {
	max-width:782px;
	myimg:expression(onload=function(){
	this.style.width=(this.offsetWidth > 782)?"782px":"auto"; 
}
);
}
.w, .menu ul, #footer .copyright, #main {
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}

.loop {
    padding: 80px 0;
}

#footer, .full-slide, .youshi, .loop, .banner-faq {
    min-width: 1368px;
}
@media all and (max-width:1680px){
    .w, .menu ul, #footer .copyright, #main {
        width: 1100px;
        margin: 0 auto;
        min-width: 1100px;
    }
    #footer, .full-slide, .youshi, .loop, .banner-faq {
        min-width: 1108px;
    }
}
.loop .title {
    margin-bottom: 60px;
}
.loop .title h3 {
    height: 44px;
    text-align: center;
    line-height: 44px;
    font-size: 32px;
    font-weight: bold;
    color: #000;
}
.sbtn, .news .hd li.on::after, .icotab li.on::after, .menu li.curr a::after, .linerbg::after {
    background-image: linear-gradient(to right, #02ACFF 0%, #576FFB 100%);
    background-image: -webkit-linear-gradient(to right, #02ACFF 0%, #576FFB 100%);
    background-image: -o-linear-gradient(to right, #02ACFF 0%, #576FFB 100%);
    background-image: -moz-linear-gradient(to right, #02ACFF 0%, #576FFB 100%);
}
.study {
    border: 1px solid #E7EAF1;
    border-bottom: 0;
    border-left: 0;
}
.study dl {
    float: left;
    width: 50%;
    height: 198px;
    border-bottom: 1px solid #E7EAF1;
    position: relative;
    transition: All 0.9s ease-in-out;
}
.study dl::before {
    border-left: 1px solid #E7EAF1;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.study dl dt, .study dl dd {
    position: relative;
    z-index: 9;
    padding: 0 40px;
}
.study dl dt {
    font-weight: bold;
    font-size: 18px;
    height: 36px;
    padding-top: 40px;
}

.study dl dd {
    padding-right: 0;
}
.about-fw .study dl dt em {
    margin-right: 10px;
}



#endtext {font:16px/34px Arial,Hiragino Sans GB,STHeiti,Helvetica Neue,Helvetica,Microsoft Yahei,WenQuanYi Micro Hei,sans-serif;color:#666;word-break: break-all;}
#endtext p {margin:14px 0;text-align:justify}
#endtext p img {margin: 0 auto 10px;}

#endtext iframe {max-width:100% !important;border:0;background: url(../images/loading.gif) no-repeat center;}

/*��ҳ*/
.pages {padding:18px 0px 24px 18px;clear:both;text-align:center}
.pages ul li {display:inline-block;}
.pages a,
.pages a:visited,.pages a:hover,.pages b { border:1px solid #E1EAFF;display:inline-block;height:36px;line-heighT:36px;text-decoration:none;color:#888;margin: 0 6px;border-radius: 50%;width: 36px;font-family: arial;}
.pages a:hover,.pages b {border:1px solid #318BFD; color:#fff;background:#318BFD;}
.pages li.active span { border:1px solid #E1EAFF;display:inline-block;height:36px;line-heighT:36px;text-decoration:none;color:#888;margin: 0 6px;border-radius: 50%;width: 36px;font-family: arial;border:1px solid #318BFD; color:#fff;background:#318BFD;}

/* �������� */
/* ���� */
.banner-about {height: 430px;position: relative;overflow: hidden;background: url(../images/about/banner.jpg) no-repeat center; margin-top:78px}
.banner-about .inf {width: 100%;text-align: center;padding-top: 165px;}
.banner-about .inf .name {font-size: 32px;line-height: 50px;color: #fff;padding-top: 0px;font-weight: 400;}

.aboutus h2 {font-size: 22px;font-weight: bold;height: 50px;position: relative;}
.aboutus h2::after {content: "";width: 30px;height: 3px;position: absolute;bottom: 0;left: 0;display: block;}
.aboutus .intro .desc {line-height: 40px;padding-top: 20px; font-size:16px}
.aboutus .intro .desc p{ margin-bottom: 40px;}
.aboutus .intro .desc img {float: right;margin-left: 3em;}
.about-fw,.honorbg {background-color: #F2F6FF;}
.about-fw .study {border-color: #fff;}
.about-fw .study dl {background-color: #fff;height: 248px;}
.about-fw .study dl:hover::after {border: 3px solid #318BFD;left: 0px;top: -2px;width: 99%;height: 99%;}
.study dl:nth-child(1)::before,.study dl:nth-child(3)::before {border-left: 1px solid #fff;}
.study dl:nth-child(3),.study dl:nth-child(4) {border-bottom: 0;}
.about-fw .study dl dt em {margin-right: 10px;}
.about-fw .study dl dd p {line-height: 30px;color: #6C7988;}

.honorbd {position: relative;}
.honor {padding: 20px 0;position: relative;}
.swiper.honor {--swiper-theme-color: #ff6600;/* ����Swiper��� */
    --swiper-navigation-color: #999999;/* �������ð�ť��ɫ */
    --swiper-navigation-size: 30px;/* ���ð�ť��С */}
.honor .swiper-slide {width:20%;text-align: center;}
.honor .swiper-slide a{width:220px;display:block;position:relative; margin:0 auto}
.honor .swiper-slide div { background: #fff;}
.honor .swiper-slide a img{width:100%;height:auto}
.honor .swiper-slide p {line-height: 70px;}
.honorbd .prev::after,.honorbd .next::after {font-size: 2rem;color:#999}
.honorbd .prev {left:-2rem; position:absolute; top:50%; line-height:50px; margin-top:-25px}
.honorbd .next {right:-2rem; position:absolute; top:50%; line-height:50px; margin-top:-25px}
.honorbd .prev i { cursor:pointer; font-size:48px; color:#888}
.honorbd .next i { cursor:pointer; font-size:48px; color:#888}

.progress {background: url(../images/about/progress.png) no-repeat right bottom;padding-bottom: 100px;height:100%;}
.progress .desc {padding: 50px 0;}
.progress .desc h3 {font-size: 22px;line-height: 40px;color: #181C26;}
.progress .desc p {font-size: 18px;line-height: 32px;}
.progress .swiper-slide dl {clear: both;position: relative;padding:10px 0 10px 120px;}
.progress .swiper-slide dl::before {content: "";border-right: 1px solid #EEF;position: absolute;top:18px;left: 100px;height: 100%;}
.progress .swiper-slide dl dt::after {content: "";width: 10px;height: 10px;position: absolute;top:8px;left:96px;background-color: #318BFD;border-radius: 50%;display: block;overflow: hidden;}
.progress .swiper-slide dl dd p {height: 30px;}
.progress .swiper-slide dl dt {width: 120px;color: #898989;position: absolute;top:10px;left: 0;}
.progress .swiper-slide dl p {font-size: 16px;color: #181C26;}
.progress .swiper-slide dl:first::before {height: 50%;border: 1px solid #FF0000;}
.progress .swiper-slide dl:last-child::before {height: 0%;}
.contact .hd {margin-bottom: 40px;}
.contact .box .intro {width: 48%;padding-left: 2%;padding-top: 40px;}
.contact .box .intro h3 {font-size: 22px;font-weight: bold;height: 50px;border-bottom: 1px solid #EEE;background: url(../images/about/dot.png) no-repeat 0 4px;text-indent: 1.5em; margin-bottom:20px}
.contact .box .intro ul {padding-top: 40px;}
.contact .box .intro ul li {height: 46px;color: #181C26}
.contact .box .intro ul li i.icon {color: #B6D3FE;margin-right: 1em;}
.contact .box .img {width: 48%;padding-right: 2%;}
.contact .box .img img {width: 100%;}

@media only screen and (max-width:1150px){
    
.head .navback {display: block;left:0rem;}
.navback i {display:inline-block;font-size:1.4rem}
.logo,#header .plus .txt .tel {display: none;}
.head p.title {text-align:center;display: flex;justify-content:center;align-items: center;height:4rem}

.banner-ibps,.banner-ibi,.banner-idata {height: 10rem;}
.banner-ibps .ibps-ico,.banner-ibps .idata-ico,.banner-ibi .ibi-ico {width: 30%;height: 10rem;background: url(../images/product/ibps-ico.png) no-repeat center 90%;position: absolute;top:0;right: 0px;background-size:100% auto;}
.banner-idata .idata-ico {width: 30%;height: 10rem;background: url(../images/product/icon-idata.png) no-repeat;}
.banner-ibi .ibi-ico {width: 30%;height: 10rem;}
.banner-ibps .inf,.banner-ibps .ibi,.banner-idata .inf {text-align:left;}
.banner-ibps .inf .name,.banner-ibi .inf .name,.banner-idata .inf .name {padding-top:1.5rem;font-size: 1rem}
.banner-ibps .inf .desc,.banner-ibi .inf .desc,.banner-idata .inf .desc {display: none;}
.banner-ibps .inf .fbtn,.banner-ibi .inf .fbtn,.banner-idata .inf .fbtn {width: 30%;}

.icotab {height: auto;border:0;padding:0 .5rem}
.icotab li {display: block;width: auto;font-size: 1rem;height: auto;margin:0;padding:0 .5rem}
.icotab li p {display: none;}
.icotab li p em {display: block;line-height: auto;}
.icotab li a {border:1px solid #e8e8e8;display: block;line-height:2.6rem;height:2.6rem;border-radius:2.6rem}
.icotab li.on,.icotab li.on a {color:#fff;}
.icotab li.on::after {display: none;}

.icotab li.on a {background-image: linear-gradient(to right, #02ACFF 0%, #576FFB 100%);background-image: -webkit-linear-gradient(to right, #02ACFF 0%, #576FFB 100%);background-image: -o-linear-gradient(to right, #02ACFF 0%, #576FFB 100%);background-image: -moz-linear-gradient(to right, #02ACFF 0%, #576FFB 100%);}

.icotab.mini {border-bottom: 1px solid #F2F2F2;padding: 0;}
.icotab.mini li {padding: 0;}
.icotab.mini li a {border:none;border-radius:0;line-height:1.5rem;height:3rem;}
.icotab.mini li.on a {background:none;color:#318BFD;}
.icotab.mini li.on::after {display: block;}
.icotab.mini li ,
.icotab.mini li p ,
.icotab.mini li p em {line-height: auto;height: auto;}


.cpqjjs {text-align: center;line-height: 80px;}

.ibps-cptx .cptx_box,.fdata,.case .cptx_box {-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;padding:1rem 0;}

.icotab,.cptx_box,.cptx_box_bd dl,.newslist ul li,.contact .box {display:-moz-box;display:-webkit-box;display:box}
.icotab li,.cptx_box .cptx_box_bd,.cptx_box_bd dl dt,.cptx_box_bd dl dd,.cptx_box .intro,.newslist ul li>div ,.contact .box .intro{-moz-box-flex:1;-webkit-box-flex:1;box-flex:1;}


.ibps-cptx {padding:2rem 0rem 1rem}
.ibps-cptx .bd {padding: 0 1rem;}
.cptx_box {display: block;padding:1rem}
.cptx_box_hd {width:100%;border:0;border-bottom:1px solid #e8e8e8;height: 3rem;}
.cptx_box_hd ul {overflow:hidden;overflow-x:scroll;-webkit-overflow-scrolling:touch;white-space:nowrap;}
.cptx_box_hd ul::-webkit-scrollbar{display:none}
.cptx_box_hd li {display:inline-block;line-height: 3rem;height: 3rem;text-align: center;font-size: 1rem;position: relative;white-space:nowrap;padding:0 .5rem;}
.cptx_box_hd li.on::after {content: "";border:0;border-bottom: 2px solid #318BFD;height: auto;position: absolute;top:auto;right: auto;bottom:0;width:100%;left:0}
.cptx_box_bd dl {padding:0;display: block;}
.cptx_box_bd dl dt,.cptx_box_bd dl dd {width:100%;}
.cptx_box_bd dl dt {padding:1rem 0%;}
.cptx_box_bd dl dd {}
.cptx_box_bd dl dt h3 {display: none;}
.cptx_box_bd dl dt div a {padding:1rem;}
.cptx_box_bd dl dt div p {text-align: center;font-size: .75rem;}
.cptx_box_bd ul {height: auto;padding-left: 1rem}
.cptx_box_bd ul li {margin-bottom: 1rem;font-size: .875rem;line-height: 1.6rem;}
.cptx_box_bd ul li b {font-size: 1rem;}
.cptx_box_bd ul li::before {width: .5rem;height: .5rem;top:10px;left:-1rem;}
.cptx_bd:nth-child(2) img {width: 100%;margin: 1rem 0 0;}

.zvideo {width: 80%;}

.tex {padding: 2rem 0 3rem;}
.tex .title {margin-bottom: 2rem;}
.tex .hd {margin-bottom: 2rem;}
.tex .bd {padding:0 1rem;}
.tex .cptx_box {height: auto;padding: 1rem;position: relative;}
.tex .intro {padding: 1rem 0;position: relative;z-index: 1;width: auto;}
.tex .intro h2 {font-size: 1rem;height: 2rem;margin-bottom: 1rem;}
.tex .intro h3 {font-size: .875rem;line-height: 1.4rem;}
.tex .intro p {font-size: .75rem;line-height: 1.4rem;}
.tex .img {width: 28%;position: absolute;top:1rem;right:1rem;z-index: 0;}

.fdata {padding:0rem 1rem 1rem;}
.fdata li {float: none;width: 100%;height: auto;border:1px solid #e8e8e8;padding:1rem;position: relative;margin:1rem 0}
.fdata li img {top:1.1rem;left:1rem;width:1rem}
.fdata li b {font-size: 1rem;height: 2rem;text-indent: 1.5rem;}
.fdata li p {font-size: .875rem;line-height: 1.4rem;}

.case {padding: 0 1rem;}
.case .hd {margin-bottom: 2rem;}
.case .cptx_box {padding: 0rem 0 2rem;}
.case .intro {width: 100%;padding-left: 0%;}
.case .intro h2 {font-size: 1rem;height: 2rem;text-align:center}
.case .intro p {font-size: .875rem;line-height: 1.4rem;}
.case .intro ul {padding-left: 1rem;}
.case .intro ul li {margin-bottom: 1rem;font-size: .875rem;line-height: 1.6rem;}
.case .intro ul li h4 {font-size: 1rem;}
.case .intro ul li::before {width: .5rem;height: .5rem;top:10px;left:-1rem;}
.case .img {width: 100%;padding-right: 0%;}


/* ���� */
.banner-hz {height:10rem;}
.banner-hz .banner-hzbg {background-size:cover;}
.banner-hz .inf {padding:2rem 1rem 0 1rem;}
.banner-hz .inf .name {font-size: 1.2rem;line-height: 2rem;}

.note {padding: .5rem 1rem;}
.note dt {font-size: 1rem;line-height: 40px;}
.note p {line-height: 1.4rem;font-size: .875rem;margin: 0 0 .5rem;}
.note p::before {width: .3rem;height: .3rem;margin-right: .5rem;}


.hzver {margin-top: 2rem;}
.hzver > thead > tr > th {height: 4rem;width:25%}
.hzver > thead > tr > th b {font-size: 1rem;}
.hzver > thead > tr > th a {padding: 0 ;font-size: .875rem;margin-top: 1rem;}
.hzver > tbody > tr > th {line-height: 2.6rem;height: 2.6rem;font-size:.875rem;}
.hzver > tbody > tr > td {height: auto;font-size: .75rem;padding:.5rem 0}
.hzver > tbody > tr > td::before,.hzver > tbody > tr > th::before {width: 1rem;}
.hzver > tbody > tr > td i {width: .5rem;height: .5rem;}
.hzver > tbody > tr > td em {font-size: 1rem;width: 15px;height: 15px;background: url(../images/cooperate/x.png) no-repeat;background-size:.5rem .5rem}
.hzver > tbody > tr:hover {background-color: #F9f9f9;}
.hzver.fix > thead tr {top:0px;width:100%;right:0}
.hzver.fix > thead th {width: 18%;height:3rem}

.hzver2 {margin-top: 2rem;}
.hzver2 tr th {background-color: #EEF0FF;height: 3rem;font-size: .875rem;}
.hzver2 tr td {height: 2rem;font-size: .75rem;}
.hzver2 tr td {border:1px solid #e8e8e8}

/* ���� */
.banner-news {background-size:cover;height: 10rem;}

.banner-news .inf .name {font-size: 1rem;padding-top: 2rem;}
.banner-news .inf .bname {font-size: 1.4rem;padding:3px 0;}
.banner-news .inf .desc {font-size: 1rem;line-height: 2rem;margin-bottom: .5rem;}
.banner-news .inf .fbtn {padding-top: 20px;}
.banner-news .inf .sbtn {line-height: 40px;height: 40px;}

.newslist li {height: auto;padding: 1rem;border-bottom: 1px solid #eee;}
.newslist li > a {display: block;width:5rem;margin-right: 1rem;overflow:hidden}
.newslist li img {width: 100%;height: auto;margin:0}
.newslist li div {width: 80%;}
.newslist li h2 {font-size: 1rem;font-weight: bold;line-height: 160%;}
.newslist li span {line-height: 2rem;height:2rem;font-size: .75rem;display: block;color: #888;border:0;}
.newslist li p {line-height: 1.4rem;font-size: .75rem;padding-top: 0rem;}


.view {padding-top: 1rem;}
.view .hd h1 {font-size: 1.2rem;line-height: 2rem;}

.auor {margin-top: 1rem;line-height: 2rem;padding-top: .5rem;}
.auor span{display:inline-block;padding:0 .25rem;font-size: .75rem}
.vbox {margin-bottom: 1rem;padding:1rem;}


#endtext {font:1rem/2rem Arial,Hiragino Sans GB,STHeiti,Helvetica Neue,Helvetica,Microsoft Yahei,WenQuanYi Micro Hei,sans-serif;color:#666;word-break: break-all;padding:0}
#endtext > p {text-align:justify}
#endtext table{border-collapse:inherit!important;border-spacing:1!important;width:100%}
#endtext table td{font-size:.8rem;padding:.3rempx .2rem;line-height:18px;width:auto!important}
#endtext table p {font-size:.8rem!important;width:auto!important}
#endtext img{max-width:100%;height:auto;margin:0px auto !important;display:block !important;padding:3px 0px !important;}


/*��ҳ*/
.pages {padding:1rem}
.pages a,
.pages a:visited,.pages a:hover,.pages b {height:2rem;line-heighT:2rem;width: 2rem;font-size: .875rem}

/* �������� */
.banner-about {height: 10rem;background-size:cover; margin-top:60px}
.banner-about .inf {padding-top: 3rem;}
.banner-about .inf .name {font-size: 1.2rem;line-height: 2rem;}

.aboutus {padding: 0 1rem;}
.aboutus h2 {font-size: 1rem;height: 100%;text-align:center}
.aboutus h2::after {display: none;}
.aboutus .intro .desc {line-height: 2rem;padding-top: 1rem;}
.aboutus .intro .desc p{ margin-bottom: .5rem;}
.aboutus .intro .desc img {float: none;margin: 0em 0 1rem;width:100%;max-width:640px}
.about-fw .study {padding: 0 1rem}
.about-fw .study dl {height: auto;border:0;margin-bottom: 1rem;}
.about-fw .study dl dt {font-size: 1rem}
.study dl::before,.about-fw .study dl:hover::after {display:none;}
.study dl:nth-child(1)::before,.study dl:nth-child(3)::before {border-left: 0px solid #fff;}
.study dl:nth-child(3),.study dl:nth-child(4) {border-bottom: 0;}
.about-fw .study dl dt em {margin-right: 10px;}
.about-fw .study dl dd p {line-height: 1.4rem;}


.honor.swiper {padding: 1rem 0;position: relative;margin:0 2rem}
.honor .swiper-slide {width:100%;text-align: center;}
.honor .swiper-slide a{width:100%;height:100%;display:block;position:relative}
.honor .swiper-slide div {height: 100%;background: #fff;}
.honor .swiper-slide a img{width:100%;height:100%}
.honor .swiper-slide p {line-height: 3rem;}
.honorbd .swiper-button-prev {left:0rem;}
.honorbd .swiper-button-next {right:0rem;}

.progress .hd {width:100%;}
.progress .icotab {display: block;overflow-x:scroll;-webkit-overflow-scrolling:touch;white-space:nowrap;}
.progress .icotab::-webkit-scrollbar{display:none}
.progress .icotab li {display: inline-block;padding:0 .5rem;}
.progress .icotab li.on a {border-bottom:2px solid #f00}
.progress .icotab.mini {height: 3.05rem;}
.progress .icotab.mini li a {line-height:2rem}
.progress {padding-bottom: 0;background-size:50% auto;}
.progress .bd {padding: 0 1rem 2rem;}
.progress .desc {padding: 2rem 0;}
.progress .desc h3 {font-size: 1rem;line-height: 1.6rem;}
.progress .desc p {font-size: .875rem;line-height: 1.4rem;}
.progress .swiper-slide dl {clear: both;position: relative;padding:.5rem 0 .5rem 100px;}
.progress .swiper-slide dl::before {content: "";border-right: 1px solid #EEF;position: absolute;top:18px;left: 80px;height: 100%;}
.progress .swiper-slide dl dt::after {content: "";width: 10px;height: 10px;position: absolute;top:6px;left:76px;background-color: #318BFD;border-radius: 50%;display: block;overflow: hidden;}
.progress .swiper-slide dl dd p {height: 30px;}
.progress .swiper-slide dl dt {width: 100px;color: #898989;position: absolute;top:10px;left: 0;font-size: .75rem}
.progress .swiper-slide dl p {font-size: .875rem;}


.contact .hd {margin-bottom: 2rem;}
.contact .box {padding: 0 1rem;display: block;}
.contact .box .intro {width: 100%;padding-left: 0%;padding-top: 1rem;}
.contact .box .intro h3 {font-size: 1rem;font-weight: bold;height: 3rem;text-indent: 1.5em;line-height: 2rem;}
.contact .box .intro ul {padding-top: 1rem;}
.contact .box .intro ul li {height: auto;line-height: 1.4rem;font-size: .875rem;margin-bottom: .5rem;}
.contact .box .img {width: 100%;padding-right: 0%;}


}


@media only screen and (max-width:768px) {
    
.contact .box .img div {height:10rem !important;}
.about-fw .study dl { width:100%; padding-bottom:20px}
.about-fw .study dl dt { padding-top:20px}
.honorbd { overflow:hidden}

.newslist ul li { width:auto; float:none}
.newslist li > a { width:100%}
.newslist li div { width:100%}
}


@media all and (max-width:1100px){
    .w, .menu ul, #footer .copyright, #main {
        width: 90%;
        margin: 0 auto;
        min-width: auto;
    }
    #footer, .full-slide, .youshi, .loop, .banner-faq {
        min-width: auto;
    }
    .loop { padding-top:30px}
    .loop .title { margin-bottom:20px}
    .loop .title h3 { font-size:24px}
}

